echo off

cls

echo Tat dien thoai, thao pin ra. Lap pin vao, chua bat dien thoai len.
echo Giu dong thoi 3 phim: Volume +, Volume - va Power (phim nguon)
echo Su dung Volume + va Volume - de di chuyen len xuong, Power de chon.
echo Chon Fastboot.
echo Cam cap vao dien thoai va may tinh. Bam mot phim bat ky de bat dau.
echo Luu y, neu thuc hien sau thao tac nay ma van chua duoc, no van hien 'Waiting for Device' thi tat di lam lai tu dau. Bao gom ca viec rut cap, thao pin dien thoai ra
pause

fastboot.exe boot recovery3e.img

echo Vao duoc Android System Recovery 3e roi day. Chuc mung ban.
pause

echo on
